.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-1.640000px;}
.wsa{word-spacing:-1.600000px;}
.ws9{word-spacing:-0.840000px;}
.ws8{word-spacing:-0.480000px;}
.ws7{word-spacing:-0.040000px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.240000px;}
.ws6{word-spacing:0.336000px;}
.ws1{word-spacing:1.080000px;}
.ws3{word-spacing:2.160000px;}
.ws2{word-spacing:2.400000px;}
.ws4{word-spacing:2.880000px;}
._4{margin-left:-5.152000px;}
._2{margin-left:-4.120000px;}
._1{margin-left:-2.880000px;}
._0{margin-left:-1.080000px;}
._3{width:1.480000px;}
._6{width:16.400000px;}
._5{width:38.640000px;}
.fc1{color:rgb(255,40,11);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:24.000000px;}
.fs0{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs6{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:80.000000px;}
.fs4{font-size:88.000000px;}
.fs3{font-size:96.000000px;}
.y3{bottom:12.496732px;}
.y1c{bottom:69.325621px;}
.y2{bottom:70.365974px;}
.y5f{bottom:188.966209px;}
.y5e{bottom:210.835490px;}
.y5d{bottom:232.704771px;}
.y50{bottom:250.825033px;}
.y1a{bottom:260.291307px;}
.y5c{bottom:270.194967px;}
.y4f{bottom:272.694314px;}
.y19{bottom:282.160588px;}
.y5b{bottom:292.064248px;}
.y4e{bottom:294.563595px;}
.y18{bottom:304.029869px;}
.y1b{bottom:310.856209px;}
.y5a{bottom:313.933529px;}
.y4d{bottom:332.053791px;}
.y17{bottom:335.271699px;}
.y59{bottom:335.802810px;}
.y16{bottom:357.140980px;}
.y58{bottom:357.672092px;}
.y4c{bottom:363.295621px;}
.y15{bottom:379.010261px;}
.y57{bottom:379.541373px;}
.y4b{bottom:393.495536px;}
.y14{bottom:410.252092px;}
.y56{bottom:410.783203px;}
.y13{bottom:441.493922px;}
.y55{bottom:448.273399px;}
.y4a{bottom:450.772745px;}
.y54{bottom:470.142680px;}
.y12{bottom:472.735752px;}
.y49{bottom:482.014575px;}
.y53{bottom:492.011961px;}
.y11{bottom:494.605033px;}
.y48{bottom:503.883856px;}
.y30{bottom:510.757059px;}
.y31{bottom:515.490196px;}
.y10{bottom:516.474314px;}
.y52{bottom:529.502157px;}
.y2f{bottom:541.998889px;}
.y3c{bottom:543.607843px;}
.yf{bottom:552.928843px;}
.y39{bottom:556.104575px;}
.y43{bottom:559.228758px;}
.y51{bottom:566.992353px;}
.y2c{bottom:585.003268px;}
.ye{bottom:610.199804px;}
.yd{bottom:632.069085px;}
.yc{bottom:668.523614px;}
.y2b{bottom:691.959673px;}
.yb{bottom:725.794575px;}
.y2a{bottom:729.449869px;}
.ya{bottom:747.663856px;}
.y29{bottom:760.691699px;}
.y9{bottom:785.154052px;}
.y28{bottom:791.933529px;}
.y8{bottom:807.023333px;}
.y27{bottom:813.802810px;}
.y26{bottom:851.293007px;}
.y25{bottom:882.534837px;}
.y24{bottom:904.404118px;}
.y38{bottom:907.528301px;}
.y42{bottom:923.149216px;}
.y23{bottom:926.273399px;}
.y37{bottom:945.018497px;}
.y22{bottom:948.142680px;}
.y7{bottom:960.112987px;}
.y41{bottom:960.639412px;}
.y2e{bottom:961.676641px;}
.y47{bottom:973.136144px;}
.y36{bottom:976.260327px;}
.y2d{bottom:979.384510px;}
.y40{bottom:982.508693px;}
.y21{bottom:985.632876px;}
.y35{bottom:998.129608px;}
.y3f{bottom:1004.377974px;}
.y6{bottom:1004.893464px;}
.y3b{bottom:1007.502157px;}
.y46{bottom:1010.626340px;}
.y20{bottom:1016.874706px;}
.y34{bottom:1029.371438px;}
.y45{bottom:1032.495621px;}
.y3e{bottom:1035.619804px;}
.y1f{bottom:1038.743987px;}
.y33{bottom:1051.240719px;}
.y44{bottom:1054.364902px;}
.y3d{bottom:1057.489085px;}
.y3a{bottom:1060.613268px;}
.y1e{bottom:1069.985817px;}
.y32{bottom:1087.689000px;}
.y1d{bottom:1091.855098px;}
.y0{bottom:1148.918301px;}
.y5{bottom:1157.978431px;}
.y4{bottom:1212.183007px;}
.y1{bottom:1224.679739px;}
.h1{height:0.781046px;}
.he{height:22.872000px;}
.h2{height:34.308000px;}
.h9{height:38.120000px;}
.ha{height:39.160000px;}
.h13{height:40.400000px;}
.hb{height:53.760000px;}
.h6{height:66.528000px;}
.h5{height:68.616000px;}
.h4{height:80.800000px;}
.h8{height:81.312000px;}
.h7{height:88.704000px;}
.hd{height:564.696078px;}
.h12{height:590.470588px;}
.h10{height:593.594771px;}
.h11{height:606.091503px;}
.hf{height:634.209150px;}
.hc{height:838.843137px;}
.h3{height:1212.183007px;}
.h0{height:1237.176471px;}
.w1{width:745.898693px;}
.w2{width:899.764706px;}
.w0{width:956.000000px;}
.x3{left:4.686275px;}
.x5{left:12.496732px;}
.x7{left:20.307190px;}
.x9{left:26.555556px;}
.x1{left:28.117647px;}
.xb{left:35.928105px;}
.x10{left:57.797386px;}
.x12{left:67.169935px;}
.xc{left:73.418301px;}
.xd{left:76.542484px;}
.xe{left:81.228758px;}
.x11{left:90.601307px;}
.x13{left:101.535948px;}
.x0{left:105.441176px;}
.x15{left:109.346405px;}
.x16{left:114.032680px;}
.x18{left:118.718954px;}
.x1a{left:123.405229px;}
.x1b{left:126.529412px;}
.x1c{left:131.215686px;}
.x1e{left:135.901961px;}
.x1f{left:140.588235px;}
.x20{left:143.712418px;}
.x22{left:148.398693px;}
.x24{left:153.084967px;}
.x25{left:157.771242px;}
.x26{left:162.441895px;}
.x27{left:167.128170px;}
.x28{left:170.252353px;}
.x30{left:171.830065px;}
.x2a{left:174.938627px;}
.x2b{left:179.624902px;}
.x2c{left:184.326797px;}
.x2d{left:185.888889px;}
.x2e{left:190.575163px;}
.x2f{left:195.261438px;}
.x31{left:204.633987px;}
.x32{left:209.320261px;}
.x33{left:214.006536px;}
.x35{left:217.130719px;}
.x36{left:221.816993px;}
.x37{left:226.503268px;}
.xa{left:231.970588px;}
.x3f{left:234.313725px;}
.x38{left:235.875817px;}
.x39{left:239.000000px;}
.x3b{left:243.686275px;}
.x3c{left:248.372549px;}
.x3d{left:253.058824px;}
.x3e{left:257.729477px;}
.x14{left:260.088235px;}
.x40{left:267.117647px;}
.xf{left:271.085359px;}
.x41{left:276.490196px;}
.x42{left:279.614379px;}
.x44{left:284.300654px;}
.x4c{left:285.862745px;}
.x45{left:288.971307px;}
.x46{left:293.657582px;}
.x47{left:296.781765px;}
.x23{left:299.984052px;}
.x49{left:301.468039px;}
.x4a{left:306.154314px;}
.x4b{left:310.840588px;}
.x4d{left:320.228758px;}
.x4e{left:324.915033px;}
.x4f{left:329.601307px;}
.x50{left:334.287582px;}
.x1d{left:337.599216px;}
.x51{left:338.973856px;}
.x52{left:342.098039px;}
.x53{left:346.784314px;}
.x54{left:351.470588px;}
.x29{left:393.272157px;}
.x48{left:517.083529px;}
.x34{left:570.803856px;}
.x17{left:625.851961px;}
.x21{left:641.066732px;}
.x43{left:668.934444px;}
.x4{left:737.653974px;}
.x2{left:746.636000px;}
.x6{left:762.335020px;}
.x8{left:770.147039px;}
.x3a{left:773.532092px;}
.x19{left:841.092549px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.wsb{word-spacing:-1.399833pt;}
.wsa{word-spacing:-1.365690pt;}
.ws9{word-spacing:-0.716987pt;}
.ws8{word-spacing:-0.409707pt;}
.ws7{word-spacing:-0.034142pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.204854pt;}
.ws6{word-spacing:0.286795pt;}
.ws1{word-spacing:0.921841pt;}
.ws3{word-spacing:1.843682pt;}
.ws2{word-spacing:2.048536pt;}
.ws4{word-spacing:2.458243pt;}
._4{margin-left:-4.397523pt;}
._2{margin-left:-3.516653pt;}
._1{margin-left:-2.458243pt;}
._0{margin-left:-0.921841pt;}
._3{width:1.263264pt;}
._6{width:13.998326pt;}
._5{width:32.981423pt;}
.fs7{font-size:20.485356pt;}
.fs0{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs6{font-size:47.799163pt;}
.fs2{font-size:61.456067pt;}
.fs1{font-size:68.284519pt;}
.fs4{font-size:75.112971pt;}
.fs3{font-size:81.941423pt;}
.y3{bottom:10.666667pt;}
.y1c{bottom:59.173333pt;}
.y2{bottom:60.061333pt;}
.y5f{bottom:161.293333pt;}
.y5e{bottom:179.960000pt;}
.y5d{bottom:198.626667pt;}
.y50{bottom:214.093333pt;}
.y1a{bottom:222.173333pt;}
.y5c{bottom:230.626667pt;}
.y4f{bottom:232.760000pt;}
.y19{bottom:240.840000pt;}
.y5b{bottom:249.293333pt;}
.y4e{bottom:251.426667pt;}
.y18{bottom:259.506667pt;}
.y1b{bottom:265.333333pt;}
.y5a{bottom:267.960000pt;}
.y4d{bottom:283.426667pt;}
.y17{bottom:286.173333pt;}
.y59{bottom:286.626667pt;}
.y16{bottom:304.840000pt;}
.y58{bottom:305.293333pt;}
.y4c{bottom:310.093333pt;}
.y15{bottom:323.506667pt;}
.y57{bottom:323.960000pt;}
.y4b{bottom:335.870667pt;}
.y14{bottom:350.173333pt;}
.y56{bottom:350.626667pt;}
.y13{bottom:376.840000pt;}
.y55{bottom:382.626667pt;}
.y4a{bottom:384.760000pt;}
.y54{bottom:401.293333pt;}
.y12{bottom:403.506667pt;}
.y49{bottom:411.426667pt;}
.y53{bottom:419.960000pt;}
.y11{bottom:422.173333pt;}
.y48{bottom:430.093333pt;}
.y30{bottom:435.960000pt;}
.y31{bottom:440.000000pt;}
.y10{bottom:440.840000pt;}
.y52{bottom:451.960000pt;}
.y2f{bottom:462.626667pt;}
.y3c{bottom:464.000000pt;}
.yf{bottom:471.956000pt;}
.y39{bottom:474.666667pt;}
.y43{bottom:477.333333pt;}
.y51{bottom:483.960000pt;}
.y2c{bottom:499.333333pt;}
.ye{bottom:520.840000pt;}
.yd{bottom:539.506667pt;}
.yc{bottom:570.622667pt;}
.y2b{bottom:590.626667pt;}
.yb{bottom:619.506667pt;}
.y2a{bottom:622.626667pt;}
.ya{bottom:638.173333pt;}
.y29{bottom:649.293333pt;}
.y9{bottom:670.173333pt;}
.y28{bottom:675.960000pt;}
.y8{bottom:688.840000pt;}
.y27{bottom:694.626667pt;}
.y26{bottom:726.626667pt;}
.y25{bottom:753.293333pt;}
.y24{bottom:771.960000pt;}
.y38{bottom:774.626667pt;}
.y42{bottom:787.960000pt;}
.y23{bottom:790.626667pt;}
.y37{bottom:806.626667pt;}
.y22{bottom:809.293333pt;}
.y7{bottom:819.510667pt;}
.y41{bottom:819.960000pt;}
.y2e{bottom:820.845333pt;}
.y47{bottom:830.626667pt;}
.y36{bottom:833.293333pt;}
.y2d{bottom:835.960000pt;}
.y40{bottom:838.626667pt;}
.y21{bottom:841.293333pt;}
.y35{bottom:851.960000pt;}
.y3f{bottom:857.293333pt;}
.y6{bottom:857.733333pt;}
.y3b{bottom:859.960000pt;}
.y46{bottom:862.626667pt;}
.y20{bottom:867.960000pt;}
.y34{bottom:878.626667pt;}
.y45{bottom:881.293333pt;}
.y3e{bottom:883.960000pt;}
.y1f{bottom:886.626667pt;}
.y33{bottom:897.293333pt;}
.y44{bottom:899.960000pt;}
.y3d{bottom:902.626667pt;}
.y3a{bottom:905.293333pt;}
.y1e{bottom:913.293333pt;}
.y32{bottom:928.404000pt;}
.y1d{bottom:931.960000pt;}
.y0{bottom:980.666667pt;}
.y5{bottom:988.400000pt;}
.y4{bottom:1034.666667pt;}
.y1{bottom:1045.333333pt;}
.h1{height:0.666667pt;}
.he{height:19.522544pt;}
.h2{height:29.283816pt;}
.h9{height:32.537573pt;}
.ha{height:33.425272pt;}
.h13{height:34.483682pt;}
.hb{height:45.887197pt;}
.h6{height:56.785406pt;}
.h5{height:58.567632pt;}
.h4{height:68.967364pt;}
.h8{height:69.404385pt;}
.h7{height:75.713874pt;}
.hd{height:482.000000pt;}
.h12{height:504.000000pt;}
.h10{height:506.666667pt;}
.h11{height:517.333333pt;}
.hf{height:541.333333pt;}
.hc{height:716.000000pt;}
.h3{height:1034.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:636.666667pt;}
.w2{width:768.000000pt;}
.w0{width:816.000000pt;}
.x3{left:4.000000pt;}
.x5{left:10.666667pt;}
.x7{left:17.333333pt;}
.x9{left:22.666667pt;}
.x1{left:24.000000pt;}
.xb{left:30.666667pt;}
.x10{left:49.333333pt;}
.x12{left:57.333333pt;}
.xc{left:62.666667pt;}
.xd{left:65.333333pt;}
.xe{left:69.333333pt;}
.x11{left:77.333333pt;}
.x13{left:86.666667pt;}
.x0{left:90.000000pt;}
.x15{left:93.333333pt;}
.x16{left:97.333333pt;}
.x18{left:101.333333pt;}
.x1a{left:105.333333pt;}
.x1b{left:108.000000pt;}
.x1c{left:112.000000pt;}
.x1e{left:116.000000pt;}
.x1f{left:120.000000pt;}
.x20{left:122.666667pt;}
.x22{left:126.666667pt;}
.x24{left:130.666667pt;}
.x25{left:134.666667pt;}
.x26{left:138.653333pt;}
.x27{left:142.653333pt;}
.x28{left:145.320000pt;}
.x30{left:146.666667pt;}
.x2a{left:149.320000pt;}
.x2b{left:153.320000pt;}
.x2c{left:157.333333pt;}
.x2d{left:158.666667pt;}
.x2e{left:162.666667pt;}
.x2f{left:166.666667pt;}
.x31{left:174.666667pt;}
.x32{left:178.666667pt;}
.x33{left:182.666667pt;}
.x35{left:185.333333pt;}
.x36{left:189.333333pt;}
.x37{left:193.333333pt;}
.xa{left:198.000000pt;}
.x3f{left:200.000000pt;}
.x38{left:201.333333pt;}
.x39{left:204.000000pt;}
.x3b{left:208.000000pt;}
.x3c{left:212.000000pt;}
.x3d{left:216.000000pt;}
.x3e{left:219.986667pt;}
.x14{left:222.000000pt;}
.x40{left:228.000000pt;}
.xf{left:231.386667pt;}
.x41{left:236.000000pt;}
.x42{left:238.666667pt;}
.x44{left:242.666667pt;}
.x4c{left:244.000000pt;}
.x45{left:246.653333pt;}
.x46{left:250.653333pt;}
.x47{left:253.320000pt;}
.x23{left:256.053333pt;}
.x49{left:257.320000pt;}
.x4a{left:261.320000pt;}
.x4b{left:265.320000pt;}
.x4d{left:273.333333pt;}
.x4e{left:277.333333pt;}
.x4f{left:281.333333pt;}
.x50{left:285.333333pt;}
.x1d{left:288.160000pt;}
.x51{left:289.333333pt;}
.x52{left:292.000000pt;}
.x53{left:296.000000pt;}
.x54{left:300.000000pt;}
.x29{left:335.680000pt;}
.x48{left:441.360000pt;}
.x34{left:487.213333pt;}
.x17{left:534.200000pt;}
.x21{left:547.186667pt;}
.x43{left:570.973333pt;}
.x4{left:629.629333pt;}
.x2{left:637.296000pt;}
.x6{left:650.696000pt;}
.x8{left:657.364000pt;}
.x3a{left:660.253333pt;}
.x19{left:717.920000pt;}
}
